Subject: Re: [PATCH net-next V3 10/10] devlink: Document port-level resources

From: Jakub Kicinski <[email-masked]>
Date: Mon, 2 Mar 2026 19:14:48 -0800

On Fri, 27 Feb 2026 00:19:16 +0200 Tariq Toukan wrote:
> +Currently, port-level resources only support the ``GET`` command for viewing
> +resource information.

In case there is v4, AI says:

> +Currently, port-level resources only support the ``GET`` command for viewing
                                                         ^^^^^

This isn't a bug, but the terminology here appears inconsistent with the
rest of the documentation. The document uses user-facing command names
elsewhere (like "devlink port resource show"), but this line uses "GET
command" which seems to reference the internal DEVLINK_CMD_PORT_RESOURCE_GET
netlink command.

Should this be reworded to match the user-facing terminology used throughout
the rest of the document, perhaps "only support the show command" or
"only support viewing"?